Wasco Frontend Issues - Bug #11033

Home --> Request for Change of Address ---> Below form Submit and captcha button is not
appearing
10/29/2024 11:42 AM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Home --> Request for Change of Address --> Below form Submit and captcha button is not appearing

See attached screenshot/screen Record:
Submit and captha is missing here
Request for Change of Addres
Social Security No

Location of Property
History

#1 - 11/14/2024 12:43 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/19/2024 03:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed! without captha
